microsoft-foundry.rest.security.o-auth2-auth
Schedules
Get a schedule run
GET
/schedules/{schedule_id}/runs/{run_id}
Retrieves the specified run for a schedule.
Parametry ścieżki
schedule_id
string
wymagane
The unique identifier of the schedule.
run_id
string
wymagane
The unique identifier of the schedule run.
Parametry nagłówka
Foundry-Features
enum
wymagane
A feature flag opt-in required when using preview operations or modifying persisted preview resources.
Schedules=V1Preview
Parametry zapytań
api-version
string
wymagane
The API version to use for this operation.
Odpowiedzi
The request has succeeded.
Treść
Content-Type: application/json
id
string
wymagane
Identifier of the schedule run.
scheduleId
string
wymagane
Identifier of the schedule.
success
boolean
wymagane
Trigger success status of the schedule run.
triggerTime
string
Trigger time of the schedule run.
error
string
Error information for the schedule run.
properties
object
wymagane
Properties of the schedule run.
[key: string]
string
Żądanie
GET /schedules/{schedule_id}/runs/{run_id} HTTP/1.1
Response
Status: 200
Content-Type: application/json
Status: 4XX
Content-Type: application/json
Status: 5XX
Content-Type: application/json